/*
Theme Name: radiate theme
Description: Gutshaus Gramkow
Author: Matthias
Template: radiate
Tags:
Version:      1.0.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: radiate-child
*/

.myhide {
	display: none !important;
}

@font-face {
	font-family: Forum;
	src: url(fonts/Forum-Regular.ttf);
}

.site-branding .site-title {
	font-family: "Forum", cursive;
	font-size: 2.5em;
	padding: 9px 15px 0px 15px;
	line-height: normal;
}

#site-navigation .menunav-menu li a {
	font-family: "Forum", cursive;
	font-size: 1.3em;
	padding: 0px 15px 0px 15px;
}

.main-navigation ul ul a {
	min-width: 207px;
}

.wp-block-image img {
	-moz-border-radius: 16px !important;
	-webkit-border-radius: 16px !important;
	border-radius: 16px !important;
}

#cookie-law-info-bar {
	top: unset !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	font-family: Arial, Helvetica, sans-serif;
}

h1.entry-title {
	font-size: 3.5rem;
}

h2 {
	font-size: 2.5rem;
}

h3 {
	font-size: 2rem;
}

.page-header {
	text-align: left;
}

.widget.widget_media_image {
	background: white !important;
}

.widget.ngg_images {
	padding-top: 0;
}

.ngg-widget img {
	border: 0px !important;
	margin-bottom: 0 !important;
}

#ngg-webslice h4 {
	display: none;
}

.widget_media_image {
	background: #eee;
	max-width: 304px;
}

.hentry {
	padding-top: 0;
}

.ngg-galleryoverview.default-view .ngg-gallery-thumbnail a {
	margin: 8px 16px 8px 0;
}

.ngg-galleryoverview {
	margin-top: 0;
}

.ferienwg td {
	border: 0px;
	padding: 6px 10px 6px 0px;
}
.gutshauslogo {
	display: block;
	float: left;
}
.gutshauslogo img {
	margin: 8px 0 0 8px;
}

.header-wrap {
	opacity: unset !important;
}
.site-branding {
	margin-right: 0px;
}

.main-small-navigation ul.menunav-menu {
	margin-top: 1px;
}

.main-small-navigation ul.menunav-menu li {
	font-weight: bold;
}

.main-small-navigation ul.menunav-menu li ul li {
	font-weight: normal;
}

.main-navigation a {
	color: #37735b;
}

.main-small-navigation ul.menunav-menu {
	border: solid 1px #444;
}

.main-small-navigation ul.menunav-menu ul li.current_page_item a {
	color: #fff !important;
}

.site-header .menu-toggle {
	padding: 5px 5px;
}

.sl-wrapper .sl-navigation button.sl-next,
.sl-wrapper .sl-navigation button.sl-prev {
	font-size: 6rem !important;
}

#cn-accept-cookie {
	background-color: white;
	color: black;
}
#cn-refuse-cookie,
#cn-more-info {
	background-color: gray;
	color: white;
}

/* Footer widgets ANFANG */

#colophon {
	border-top: 5px solid #37735b;
	padding: 0;
	background-color: #eee;
}

.site-footer {
	clear: both;
	background: #eee;
}

.widget_block {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}

.menu-footer-menue-container,
.menu-footer-2-menue-container {
	padding: 3rem;
}

#block-16 {
	padding-top: 0;
}

.footer-widget-column {
	float: left;
	width: 25%;
	padding-right: 2em;
	box-sizing: border-box;
}
/* Footer widgets ENDE */

/* Hintergrund Headerbild Responseable */
/*
#parallax-bg{
	background-size: 100% auto;
	background-position: 50% 50%
}
*/
#masthead {
	margin-bottom: 514px !important;
}
#parallax-bg {
	margin-top: 64px;
}

/* ----- Mobile Anpassung ------------------------- */
/* ------------------------------------------------ */

@media screen and (max-width: 1208px) {
	#masthead {
		margin-bottom: 569px !important;
	}
	#parallax-bg {
		margin-top: 119px;
	}
	#content {
		padding-top: 10px !important;
	}
}

@media screen and (max-width: 768px) {
	#masthead {
		margin-bottom: 245px !important;
	}
	#parallax-bg {
		margin-top: 64px;
		background-size: contain;
	}
	.main-small-navigation ul ul li a {
		padding-left: 28px !important;
		font-size: 1.1em;
	}
}

@media only screen and (max-width: 600px) {
	.site-title {
		font-size: 20px;
		padding: 14px 0 0 15px;
	}

	.site-branding {
		height: 103px;
	}

	.main-small-navigation,
	.main-navigation {
		margin-top: 6px;
		margin-right: 16px;
		width: 30px;
	}

	.main-small-navigation ul ul li a {
		padding-left: 28px !important;
		font-size: 1.1em;
	}

	a#scroll-up {
		right: 0px;
	}

	.footer-widget-column {
		float: none;
		width: 100%;
	}
	#masthead {
		margin-bottom: 228px !important;
	}
	#parallax-bg {
		margin-top: 104px;
	}

	.wp-block-themeisle-blocks-advanced-column {
		padding-right: 1em;
	}
}

@media only screen and (max-width: 400px) {
	#masthead {
		margin-bottom: 211px !important;
	}
	#parallax-bg {
		margin-top: 104px;
	}
	.site-branding {
		max-width: 55%;
	}
}
